body {
font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.PRE {
font-family: Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-family: monospace, sans-serif;
}

.ws_pre {
 white-space: pre;
 font-family: monospace, sans-serif;
 font-feature-settings : "palt" 1;
 font-size: 14px;
 font-weight : bold;
 line-height: 120%;
 width: 100%;
 padding: 5px;
 margin: 0 0 10px 0;
 border: 0px solid #666666;
}

.image1{
border-style: solid;
border-width: 1px; border-color: #000000;
}

.image2{
border-style: solid;
border-width: 3px; border-color: #fffffff;
}

.image3{
border-style: solid;
border-width: 1px; border-color: #004020;
}

.b1 {
margin:0 auto;
border-width:3px;
border-style:double;
border-color:#006000;
}

.b2 {
border-width:1px;
border-style:solid;
border-color:#006000;
}

.o1 {
margin:0 auto;
border-width:3px;
border-style:double;
border-color:#aa2c00;
}

.o2 {
border-width:1px;
border-style:solid;
border-color:#aa2c00;
}

.s1 {
border-width: 1px;
border-style: solid;
border-color: #006630;
#background-color: #ffffff;
background-color: #99cc99;
font-size:14px;
color: #ffffff;
line-height: 110%;
font-weight : bold;
line-height: 110%;
text-align : center;
}

.s1a {
border-width: 1px;
border-style: solid;
border-color: #006630;
#background-color: #ffffff;
background-color: #99cc99;
font-size:14px;
color: #ffffff;
line-height: 110%;
font-weight : bold;
line-height: 110%;
text-align : center;
}

.s2 {
border-width: 1px;
border-style: solid;
border-color: #006630;
background-color: #009966;
#background-color: #77aa77;
#background-color: #ffaaaa;
font-size:14px;
color: #ffffff;
line-height: 110%;
font-weight : bold;
line-height: 110%;
text-align : center;
}

.s2a {
border-width: 1px;
border-style: solid;
border-color: #006630;
background-color: #009966;
#background-color: #77aa77;
#background-color: #ffaaaa;
font-size:14px;
color: #ffffff;
line-height: 110%;
font-weight : bold;
line-height: 110%;
text-align : center;
}

.s3 {
border-width: 1px;
border-style: solid;
border-color: #006630;
#background-color: #ffffff;
#background-color: #77aa77;
background-color: #ff7f50;
font-size:14px;
color: #ffffff;
line-height: 110%;
font-weight : bold;
line-height: 110%;
text-align : center;
}


.s4 {
border-width: 1px;
border-style: solid;
border-color: #006630;
#background-color: #ffffff;
background-color: #99cc99;
font-size:14px;
color: #000000;
line-height: 110%;
font-weight : bold;
line-height: 110%;
text-align : center;
}

.s5 {
border-width: 1px;
border-style: solid;
border-color: #006630;
#background-color: #ffffff;
background-color: #99cc99;
font-size:14px;
color: #000000;
line-height: 110%;
font-weight : bold;
line-height: 110%;
text-align : center;
}

.f14{
 font-size: 16px;
 font-feature-settings : "palt" 1;
 font-weight : bold;
 line-height: 110%;
}

.f16p{
 font-size: 16px;
 font-feature-settings : "palt" 1;
 font-weight : bold;
 line-height: 110%;
}

.f16{
font-size:16px;
line-height: 110%;
}

.f16b{
font-size:15px;
font-weight: bold;
line-height: 120%;
}


